pkgsrc-Changes archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

CVS commit: pkgsrc/security/ruby-simple_oauth

Module Name:    pkgsrc
Committed By:   obache
Date:           Sat Jan  5 05:23:15 UTC 2013

Modified Files:
        pkgsrc/security/ruby-simple_oauth: Makefile PLIST distinfo

Log Message:
Update ruby-simple_oauth to 0.2.0.

* Fix "URI.escape is obsolete" warnings on Ruby>=1.9
* Alias encode to escape and decode to unescape

To generate a diff of this commit:
cvs rdiff -u -r1.5 -r1.6 pkgsrc/security/ruby-simple_oauth/Makefile \
cvs rdiff -u -r1.3 -r1.4 pkgsrc/security/ruby-simple_oauth/PLIST

Please note that diffs are not public domain; they are subject to the
copyright notices on the relevant files.

Home | Main Index | Thread Index | Old Index